## python-os-apply-config 0.1.14

=== requirements.txt ===
pbr>=0.6,<1.0

anyjson>=0.3.3
argparse
pystache
