=== debian/changelog ===
python-os-apply-config (0.1.14-2+6~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * Fixed typo in description.
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:44:59 +0000

python-os-apply-config (0.1.14-1) unstable; urgency=medium

  * New upstream release.
  * Added missing build-depends on subunit and review other (build)-depends
    (Closes: #743089).

 -- Thomas Goirand <zigo@debian.org>  Mon, 31 Mar 2014 13:24:58 +0800

python-os-apply-config (0.1.13-1) unstable; urgency=low

  * Initial release. (Closes: #725089)

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2013 01:54:36 +0800
