=== debian/control ===
Source: python-os-apply-config
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools
Build-Depends-Indep: python-anyjson (>= 0.3.3),
                     python-fixtures (>= 0.3.14),
                     python-pystache,
                     python-sphinx,
                     python-subunit (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.34),
                     subunit (>= 0.0.18),
                     testrepository (>=0.0.18)
Standards-Version: 3.9.4
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-apply-config?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-os-apply-config -b debian/newton
Homepage: https://github.com/openstack/os-apply-config

Package: python-os-apply-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-anyjson (>= 0.3.3),
         python-pbr (>= 0.6),
         python-pystache,
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: Creates config files out of cloud metadata
 os-apply-config apply configuration out of the cloud metadata (JSON) that it
 receives from a metadata server.
 .
 It turns metadata from one or more JSON files like this:
 .
  {"keystone":
   {"database":
    {"host": "127.0.0.1", "user": "keystone", "password": "foobar"}
   }
  }
 .
 into service config files like this:
 .
  [sql]
  connection = mysql://keystone:foobar@127.0.0.1/keystone
