## python-os-apply-config 10.4.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

anyjson>=0.3.3 # BSD
pystache>=0.5.4 # MIT
PyYAML>=3.12 # MIT
six>=1.10.0 # MIT
