=== debian/changelog ===
python-os-apply-config (10.4.1-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:51 +0100

python-os-apply-config (10.4.1-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/rules: Remove trailing whitespaces.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 00:45:23 +0200

python-os-apply-config (10.4.1-2) experimental; urgency=medium

  * Add Breaks+Replaces for python-os-apply-config (Closes: #941030).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 11:02:00 +0200

python-os-apply-config (10.4.1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed typo in description.
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org
  * Use debhelper-compat instead of debian/compat.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Removed Julien and Mehdi from uploaders (Closes: #928589).
  * New upstream release.
  * Switched to Python 3 (Closes: #937974).
  * Add fix-conf-path-for-tests.patch.
  * Add glance-script.conf-default-to-py3.patch.
  * Do not run failed tests because of path problems.
  * Add dh-python b-d.
  * Fixed d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 May 2019 09:35:22 +0200
