=== debian/control ===
Source: python-os-apply-config
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-anyjson,
 python3-fixtures,
 python3-mock,
 python3-pystache,
 python3-sphinx,
 python3-stestr,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 subunit,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-apply-config
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-apply-config.git
Homepage: https://github.com/openstack/os-apply-config

Package: python3-os-apply-config
Architecture: all
Depends:
 python3-anyjson,
 python3-pbr,
 python3-pystache,
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-os-apply-config,
Replaces:
 python-os-apply-config,
Description: Creates config files out of cloud metadata
 os-apply-config apply configuration out of the cloud metadata (JSON) that it
 receives from a metadata server.
 .
 It turns metadata from one or more JSON files like this:
 .
  {"keystone":
   {"database":
    {"host": "127.0.0.1", "user": "keystone", "password": "foobar"}
   }
  }
 .
 into service config files like this:
 .
  [sql]
  connection = mysql://keystone:foobar@127.0.0.1/keystone
