=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/os-apply-config.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	rm -rf build .stestr
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_test:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	patch -p1 < debian/test-patch.patch
	PATH=$$PATH:$(CURDIR)debian/tmp/usr/bin pkgos-dh_auto_test --no-py2 'os_apply_config.tests\.(?!(.*test_apply_config\.OSConfigApplierTestCase.*|.*test_collect_config\.OCCTestCase\.test_failed_read.*))'
	patch -p1 -R < debian/test-patch.patch
endif
