## python-os-apply-config 11.2.0

=== debian/changelog ===
python-os-apply-config (11.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-mock from b-d-i.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2020 10:46:01 +0200

python-os-apply-config (10.4.1-4) unstable; urgency=medium

  * Add missing override_dh_python3 to fix shebang.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 15:14:19 +0200
