=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
 Build-Depends-Indep:
  python3-anyjson,
  python3-fixtures,
- python3-mock,
  python3-pystache,
  python3-sphinx,
  python3-stestr,
