## python-os-apply-config 12.0.0

=== debian/changelog ===
python-os-apply-config (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 10:44:57 +0100

python-os-apply-config (11.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 16:58:26 +0200

python-os-apply-config (11.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed fix-conf-path-for-tests.patch applied upstream.
  * Switch to debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 09:21:33 +0200
