=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,5 @@
 	patch -p1 -R < debian/test-patch.patch
 endif
 
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
