## python-os-apply-config 13.1.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,5 @@
 # process, which may cause wedges in the gate later.
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 
-anyjson>=0.3.3 # BSD
 pystache>=0.5.4 # MIT
 PyYAML>=3.12 # MIT
-six>=1.10.0 # MIT
