=== debian/changelog ===
python-os-apply-config (13.1.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090549).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:31:56 +0100

python-os-apply-config (13.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:03:12 +0200

python-os-apply-config (13.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-anyjson from (b-)depends.
  * Cleans better.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 09:18:32 +0200
