=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
  python3-pbr,
  python3-setuptools,
 Build-Depends-Indep:
- python3-anyjson,
  python3-fixtures,
  python3-pystache,
  python3-sphinx,
@@ -29,7 +28,6 @@
 Package: python3-os-apply-config
 Architecture: all
 Depends:
- python3-anyjson,
  python3-pbr,
  python3-pystache,
  ${misc:Depends},
