## python-os-apply-config 14.0.1

=== requirements.txt ===
pbr>=2.0.0 # Apache-2.0

pystache>=0.5.4 # MIT
PyYAML>=3.12 # MIT
