=== debian/changelog ===
python-os-apply-config (14.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:22:47 +0200

python-os-apply-config (14.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-testscenarios from build-depends.
  * Drop glance-script.conf-default-to-py3.patch applied upstream.
  * Rebased debian/test-patch.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 17:36:32 +0200
