=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  python3-sphinx,
  python3-stestr,
  python3-subunit,
- python3-testscenarios,
  python3-testtools,
  subunit,
 Standards-Version: 4.1.0
