=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/os-apply-config os-apply-config-(.*).tar.gz
